<?php
$licenses = [
    '2a07fd8d6e6a33f2f395850e6b676c21' => 'whzUPggqn9'
];

$domain = $_GET['agent_name'] ?? '';
$key = $_GET['secret_key'] ?? '';

if (isset($licenses[$key]) && $licenses[$key] === $domain) {
    echo json_encode(['status' => 'valid']);
} else {
    echo json_encode([
        'status' => 'invalid',
        'url' => 'https://chaosapi.site'
    ]);
}
?>
